<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">

    <PreferenceCategory android:title="@string/settings_category_links">
        <Preference
            android:icon="@drawable/ic_code"
            android:title="@string/settings_source_code">
            <intent
                android:action="android.intent.action.VIEW"
                android:data="https://gitlab.com/zdenda.online/dolphins" />
        </Preference>

        <Preference
            android:icon="@drawable/ic_policy"
            android:title="@string/settings_privacy_policy">
            <intent
                android:action="android.intent.action.VIEW"
                android:data="https://zdenda.online/android-privacy-policy/delfini.html" />
        </Preference>
    </PreferenceCategory>

    <PreferenceCategory android:title="@string/settings_category_about">
        <Preference
            android:icon="@drawable/ic_person"
            android:key="author"
            android:summary="Zdeněk Obst"
            android:title="@string/settings_author" />

        <Preference
            android:icon="@drawable/ic_info"
            android:key="version"
            android:summary="1.0"
            android:title="@string/settings_version" />

        <Preference
            android:icon="@drawable/ic_calendar"
            android:key="build_date"
            android:summary="2022"
            android:title="@string/settings_build_date" />
    </PreferenceCategory>

</PreferenceScreen>